@media(max-width: 767px) {
	.container {
		max-width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}

	.header {
		height: 60px;
	}

	.header .box {
		height: 60px;
	}

	.header .box .header-but {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 27px;
	}

	/**/

	#nav-but {
		width: 27px;
		height: 26px;
		position: relative;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	  
	#nav-but span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: var(--white);
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		border-radius: 2px;
	}
	  
	#nav-but span:nth-child(1) {
		top: 3px;
	}
	  
	#nav-but span:nth-child(2),#nav-but span:nth-child(3) {
		top: 12px;
	}
	  
	#nav-but span:nth-child(4) {
		top: 21px;
	}
	  
	#nav-but.open span:nth-child(1) {
		top: 12px;
		width: 0%;
		left: 50%;
	}
	  
	#nav-but.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	  
	#nav-but.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	  
	#nav-but.open span:nth-child(4) {
		top: 12px;
		width: 0%;
		left: 50%;
	}

	/**/

	.header .menu {
		position: fixed;
		top: 58px;
		left: -100%;
		opacity: 0;
		transition: all 0.25s ease-out;
		background-color: var(--black);
		margin-left: 0;
		padding: 20px 30px;
		padding-bottom: 25px;
		z-index: 15;
		width: 100%;
	}

	.header .menu.show {
		left: 0%;
		opacity: 1;
		transition: all 0.25s ease-in;
		max-height: calc(100% - 58px);
		overflow-y: auto;
		align-items: flex-start;
		justify-content: flex-start;
	}

	.header .menu ul {
		flex-direction: column;
		width: 100%;
	}

	.header .menu ul > li {
		padding-left: 0;
		padding-right: 0;
		line-height: 36px;
		width: 100%;
	}

	.first .box h1 {
		font-size: 24px;
	}

	.timer {
		padding-top: 40px;
	}

	.about {
		padding: 40px 0;
	}

	.about .box {
		margin-top: 30px;
		gap: 30px 0;
		flex-direction: column;
	}

	.about .box .text {
		max-width: 100%;
	}

	.about .box .icons {
		max-width: 100%;
	}

	.sponsors {
		padding: 40px 0;
		background: var(--yellow);
	}

	.sponsors .box {
		gap: 24px 0;
		flex-direction: column;
	}

	.sponsors .box .text {
		max-width: 100%;
		align-items: center;
	}

	.sponsors .box .text h2 {
		text-align: center;
	}

	.sponsors .box .text p {
		text-align: center;
	}

	.sponsors .box .logos {
		max-width: 100%;
		grid-template-columns: 1fr;
	}

	.sponsors .box .logos .logo:not(:nth-child(3n)) {
		border-right: 0;
	}

	.sponsors .box .logos .logo:not(:first-child) {
		border-top: 1px solid var(--grey);
	}

	.partners {
		padding: 40px 0;
	}

	.partners .box {
		gap: 24px 0;
		flex-direction: column;
	}

	.partners .box .text {
		max-width: 100%;
		align-items: center;
	}

	.partners .box .text h2 {
		text-align: center;
	}

	.partners .box .text p {
		text-align: center;
	}

	.partners .box .logos {
		max-width: 100%;
		grid-template-columns: 1fr;
	}

	.partners .box .logos .logo:not(:nth-child(3n)) {
		border-right: 0;
	}

	.partners .box .logos .logo:not(:nth-child(1)) {
		border-top: 1px solid var(--grey);
	}

	.contest {
		padding: 40px 0;
	}

	.contest .box {
		margin-top: 30px;
	}

	.contest .box .images {
		gap: 30px 0;
		flex-direction: column;
	}

	.signup {
		padding: 60px 0;
	}

	.signup .box {
		max-width: 100%;
		padding: 20px 15px;
	}

	.signup .box form .form-group {
		gap: 30px 0;
		flex-direction: column;
	}

	.footer .box {
		gap: 8px 0;
		flex-direction: column;
	}

	.programm {
		padding: 40px 0;
		overflow: hidden;
	}

	.programm .container::before {
		height: calc(100% + 80px);
		left: 0px;
		top: -40px;
	}

	.programm .container::after {
		height: calc(100% + 80px);
		left: 12px;
		top: -40px;
	}

	.programm .box {
		margin-top: 30px;
		gap: 42px 0;
	}

	.programm .box .item {
		gap: 24px 0;
		flex-direction: column;
		padding-left: 20px;
	}

	.programm .box .item .time {
		margin-top: 0;
		max-width: 100%;
		padding-right: 20px;
	}

	.programm .box .item .icon {
		display: none;
	}

	.programm .box .item .time-programm {
		max-width: 100%;
		padding-top: 0;
	}

	.programm .box .item .time-programm .block .theme::before {
		display: none;
	}

	.programm .box .item .time-programm .block .theme .speaker {
		width: 42px;
		height: 42px;
	}

	.programm .box .item .time-programm .block .theme {
		gap: 0 12px;
	}

	.programm .box .item .time-programm .block .theme .text-content .author {
		padding-left: 0;
		background: none;
		margin-top: 5px;
	}

	.text-content ol li {
		padding-left: 24px;
		position: relative;
	}
	
	.text-content ol li::before {
		position: absolute;
		left: 0;
		top: 0;
	}

	







	

	

}

@media(min-width: 768px) and (max-width: 1199px) {
	.container {
		max-width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
	}

	.first .box h1 {
		font-size: 28px;
	}

	.sponsors .box .logos {
		grid-auto-rows: 64px;
	}

	.sponsors .box .logos .logo img {
		max-width: 130px;
	}

	.partners .box .logos {
		grid-auto-rows: 64px;
	}

	.partners .box .logos .logo img {
		max-width: 130px;
	}

	.programm .box .item .time {
		max-width: 100px;
		font-size: 14px;
	}

	.programm .box .item {
		gap: 0 20px;
	}

	.programm .container::before {
		left: 130px;
	}

	.programm .container::after {
		left: 143px;
	}

	.programm .box .item .icon {
		max-width: 110px;
	}

	.programm .box .item .time-programm {
		max-width: calc(100% - 250px);
	}

	.programm .box .item .time-programm .block .theme .speaker {
		width: 60px;
		height: 60px;
	}

	.programm .box .item .time-programm .block .theme .text-content .author {
		padding-left: 0;
		background: none;
		margin-top: 8px;
	}
	
	.footer .box {
		gap: 8px 0;
		flex-direction: column;
	}

	.dop-page .box {
		max-width: 400px;
	}


		
}
